<?php

namespace App\Filament\Tenant\Resources\TireSetResource\Pages;

use App\Filament\Tenant\Resources\TireSetResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditTireSet extends EditRecord
{
    protected static string $resource = TireSetResource::class;

    protected function getHeaderActions(): array
    {
        return [Actions\DeleteAction::make()];
    }
}
